CREATE TABLE hqz_email_template_b (
    ID                   NUMBER(18, 0),
    NAME                 VARCHAR2(800),
    TEMPLATE             CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ID                   NUMBER(18, 0),
    NAME                 VARCHAR2(800),
    TEMPLATE             CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hqz_email_template_b PRIMARY KEY (ID, ID)
);
